---
group:
  name: 'XiaoYaoNet'
  description: ''
  projects:
  - name: 'Sftp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SaiMa'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FTP'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sftp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'saima'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ftp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machine-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  